<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">-1300</param>
            <param name="AmbientLuxThreshold">-900</param>
            <param name="AmbientLuxThreshold">-600</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">550</param>
            <param name="AmbientLuxThreshold">800</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">1200</param>
            <param name="AmbientLuxThreshold">1500</param>

            <param name="RgbGammaLut">1.0,0.850,0.595</param>
            <param name="RgbGammaLut">1.0,0.865,0.600</param>
            <param name="RgbGammaLut">1.0,0.883,0.607</param>
            <param name="RgbGammaLut">1.0,0.888,0.618</param>
            <param name="RgbGammaLut">1.0,0.894,0.632</param>
            <param name="RgbGammaLut">1.0,0.899,0.642</param>
            <param name="RgbGammaLut">1.0,0.910,0.650</param>
            <param name="RgbGammaLut">1.0,0.915,0.653</param>
            <param name="RgbGammaLut">1.0,0.939,0.739</param>
            <param name="RgbGammaLut">1.0,0.960,0.809</param>
            <param name="RgbGammaLut">1.0,0.980,0.879</param>
            <param name="RgbGammaLut">1.0,0.992,0.949</param>
        </mode>
    </feature>
</EyeProtectionConfig>
